package com.mca.cmmn.service;

import com.mca.cmmn.mapper.LogMapper;
import com.mca.cmmn.vo.BaseSearchVO;
import com.mca.cmmn.vo.LogVO;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service("logService")
public class LogService {

  @Resource(name="logMapper")
  LogMapper logMapper;

  public void insertLog(LogVO logVO){
    logMapper.insertLog(logVO);
  }

  public int selectLoginCnt(BaseSearchVO searchVO){
    return logMapper.selectLoginCnt(searchVO);
  }


}
